@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: "Roboto Slab", serif;
}

.container{
	width: 96%;
	margin: auto;
}
.max{
	width: 50px;
	height: 50px;
	border: 1px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 30px;
	top: 200px;
	z-index:4;
	background-color: whitesmoke;
	border-radius: 5px;

}

.setting{
	display: inline-block;
}

.background{
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0, 0, 0, 0.7)),url(pro3.jpg) !important;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: center;
	margin-top: 20px;
	height:90vh;
	position: relative;
}
.background1{
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0, 0, 0, 0.7)),url(pro3.jpg) ;
}
.background img{
	height: 90px;
	width: 200px;
	background-color:transparent;
	margin-left: 40px;
}
.left h1{
	height: 40px;
	font-size: 70px;
}

span{
	font-style: italic;
	font-size:50px ;
}

.right ul li{
	display: inline;
	font-size: 15px;
	text-decoration: none;
	padding-left: 50px;

}
.threedots {
	margin-top: 30px;
	margin-right: 30px;
	font-size: 20px;
	color: #fff;

}
.right ul li a{
	padding: 20px 15px;
	text-decoration: none;
	color: white;
	font-weight: bold;
}
.right{
	padding: 30px 0px;

}
.right ul li :hover{
	cursor: pointer;
	color: lightgreen;
}
.flex{
	display: flex;
	justify-content: space-evenly;
	border-bottom: 1px solid whitesmoke;
/*	position: fixed;*/
	height: auto;
	width: 100%;

}
.banner{
	text-align: center;
	margin-top: 80px;
	font-size: 60px;
	color: whitesmoke;
	position: absolute;
	bottom: 50%;
	left: 40%;
}
.btnn{
    margin-left: 550px;
    margin-top: 40px;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: transparent;
    border: 1px solid whitesmoke;
    color: whitesmoke;
    position: absolute;
	bottom: 30%;
	left: 0%;
}


.text h1{
    padding-top: 120px;
    text-align: center;
    font-size: 50px;
    line-height: 70px;
}

.text p{
	padding-top: 70px;
	text-align: center;
	font-size: 23px;
	line-height:40px;
}

.text a{
	display: block;
	text-align: center;
	padding: 40px 10px;
	color: green;
	padding-top:40px ;
}

/*----------------------*/


.flex-2{
	display: flex;
	justify-content: space-around;
	padding-top: 20px;
}

.persons{
	height: 450px;
	width: 90%;
	margin-left: 10px;
	position: relative;
	display: flex;
	transition: .6s ease-out;
}
.persons:hover{
	transform: translateY(15px);
}

.persons:hover:before{
	opacity: 1;
}

.persons:hover .team1{
	opacity: 1;
	transform: translateY(0);
}

.persons:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0, 0, 123, 0.4),rgba(0,0,0,0.7));
	z-index: 2;
	transition: 0.5s;
	opacity: 0;
}

.persons img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.persons.team1{
	position: relative;
	z-index: 3;
	color: #fff;
	opacity: 0;
	transform: translateY(60px);
	transition: 0.5s;
}

.team1 h2{
	margin: 0;
	padding-left: 90px;
	font-family: shrikhand;
	letter-spacing: 3px;
	color:darkred;
	font-size: 40px;
	margin-top: 290px;
}
.team1 p{
	letter-spacing: 1px;
	font-size: 15px;
	margin-top: 8px;
	font-family: poppins;
	color:darkred;
	font-size: 30px;
	padding-left: 130px;
	margin-left: 20px;
}

.team1 a{
	width: 30px;
	height: 30px;
	display:inline-block;
	border-radius: 50%;
	margin: 0 5px;
	text-decoration: none;
	color: darkgoldenrod;
}
/*-------------------------------*/
.large-text{
	padding: 50px 20px;
	text-align: center;
	font-size: 30px;
	background-color: whitesmoke;
	margin-top: 90px;

}

.mainpic{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background-color: lightgrey;

}

.pics img{
	width: 400px;
	height: 300px;
	border: 0px solid #fff;
	box-shadow: 4px 7px 7px 0px #00000042;
	cursor: pointer;
}

.pics img:hover{
	filter: grayscale(1);
	transform: scale(1.03);
}

.btn{
	margin-left: 550px;
    margin-top: 90px;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: transparent;
    border: 2px solid black;
    color: black;
    font-size: 20px;
}

.large-text2{
	padding: 90px 20px;
	text-align: center;
	font-size: 30px;
	background-color: whitesmoke;
	margin-top: 90px;
}
/*---------------------------------------*/

.grid{
	display: grid;
	grid-template-columns: 30% 70%;
	margin-top: 0px;
}

.dell{
	display: grid;
	grid-template-columns: 33% 33% 34%;
/*	margin-top: 110px;*/
	margin-left: 90px;
}

.right-side i{
	font-size: 60px;
	margin-left: 50px;
	margin-bottom: 20px;
	line-height: 110px;
	color:darkred;

}
.right-side{
	border: none;
	padding: 20px;
	box-shadow: 1px 1px 1px #dbd0d1 ;
}
.right-side h3{
	text-align: center;
}
/*--------------------------------------*/
.textlost{

	display: flex;
	justify-content:center ;
	align-items: center;

}
.blackbg{
	background-color: gray;
	padding: 40px 0;
}
.text-right{
	text-align: center;
}

.text-right h1{
	display: inline-block;
	text-align: center;
	align-self: center;
}
.text-right a{
	display: inline-block;
	text-decoration: none;
	padding: 15px 40px;
	border-radius: 10px;
	border: 2px solid white;
	align-self: center;
	margin: -10px 20px 0;
}

.text-right h1{
    margin-top: 80px;
}

.parent2{
	background-image: url(Sanju.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: none;
	height: 100vh;
	position: relative;

}
.images{
	position: absolute;
	top: 50%;
	right: 10%;
	color: #fff;
	font-size: 2rem;
}

/*------------------------------------------*/

.blank{
	text-align: center;
	padding: 100px;
	font-size: 30px;
}
/*----------------------------------------------*/

.Main-flex{
	display: grid;
	grid-template-columns: 50% 50%;
	background-color: lightgray;
	padding: 60px 0px;
	cursor: pointer;
}

.heard{
	display: flex;
	gap: 30px;
}

.photo1{
	padding-top: 50px;
	margin-left: 50px;
}
.photo1 img{
	border-radius: 5px;
}
.matter{
	margin-top: 90px;
}
.matter h6{
	font-size: 15px;
	color: whitesmoke;
	line-height: 40px;
}

.matter p{
	font-size: 20px;
	color:white ;
	line-height: 30px;
}

.matter a{
	text-decoration: none;
	line-height: 40px;
	color:#1abc9c;
}

/*----------------------------------------*/

.slider{
	display: flex;
	justify-content: space-between;
	cursor: pointer;
	padding: 40px;
}

.npas {
	font-size: 10px;
}

/*----------------------------------------------*/
.location{
	display: flex;
	gap: 80px;
	padding: 30px;
}
.mapping{
	margin-left: 40px;
}

.phone{
	display: flex;
	gap: 10px;
}
.Headquarters{
	line-height: 30px;
	margin-top: 60px;
}

.righthead h2{
    font-size: 35px;
    margin-bottom:20px;
}

.righthead h3{
	line-height: 30px;

}
.righthead p{
	margin-bottom: 20px;
}

/*-----------------------------------------*/

.contact h2{
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.contact form{
	max-width: 70rem;
	margin: 1rem auto;
	text-align: center;
	margin-bottom: 3rem;

}

.contact form .input-box{

	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.contact form .input-box input,
.contact form textarea{
	width: 100%;
	padding: 1.5rem;
	font-size: 1.6rem;
	color:--text-color;
	margin: .7rem 0;
	border: none;
	border-bottom: 1px solid black;
}

.contact form .input-box input{
	width: 49%;
}

.contact form textarea{
	resize: none;
}

.contact form .vamsi{
	margin-top: 2rem;
	cursor: pointer;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: transparent;
    border: 2px solid black;
    color: black;
    font-size: 20px;
    margin-bottom: 30px;
}

.font{
	font-size: 20px;
}

.heading span{
	color:#0ef;
}

/*---------------------------------------------------------*/
.twelve{
	background-color: #fff  ;
	padding: 50px;
}


.twelve-1-parent{
	display: flex;
	justify-content: space-between;
	padding: 70px;
}

.twelve-1-child ul li{
	display: inline;
	color: white;
	gap: 10px;
}

.twelve-1-child a{
	text-decoration: none;
	display: block;
	color: black;
	font-size: 20px;
	margin-left: 40px;
	margin-top: 10px;
}

.twelve-1-child input{
	font-size: 20px;
	padding: 10px 20px;
	border-radius: 30px;
	border: 1px solid black;
	margin-top: 30px;

}

.twelve-1-child h1{
	text-align: center;
}

.vamsi{
	margin-top: 2rem;
	cursor: pointer;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: transparent;
    border: 2px solid black;
    color: black;
    font-size: 20px;
    margin-bottom: 30px;
    margin-left: 60px;
}

.twelve-1-child p{
	margin-top: 20px;
	line-height: 25px;
}

.twelve-1-child li{
	margin: 10px;
}

.twelve-1-child ul{
	margin-top: 20px;
}

/*---------------------------------------------------------------*/

.footer{
	background-color: #212529;
	padding: 20px 0px;
}

.footer h6{
	text-align: center;
	color: white;
	font-size: 15px;
}
/*----------------------------------------------------------------*/
.go_to_top{
	width: 50px;
	height: 50px;
	border: 1px solid lightgray;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 30px;
	bottom: 0px;
	z-index:5;
	background-color: lightgrey;
	border-radius: 5px;
}

/*------------------------responsive---------------------------------*/
/*mobile */
 @media only screen and  (min-width:321px)and  (max-width:750px) {

.right ul li{
	display: block;
}
.background{
	width: 101%;
}
.banner{
	text-align: center;
	font-size: 20px;
}
.flex{
	display: block;
}
.btnn{
	margin-left: 322px;
}

.text{
	width: 101%;
}

/*.persons{
   display: block;
}*/
.flex-2{
	display: block;
}
.persons img{
	width: 101%;
	z-index: -1;
	margin-top: 32%;
	margin: 25px;
}
.team1 a{
	margin: 0;
}
.team1{
	text-align: center;
	padding: 15px 10px;
	line-height: 30px;

}
.mainpic{
  width: 71%;
  margin: -10px;
}

.btn{
	margin-left: 15px;
}

.grid{
	display: block;
}

.left-side img{
	width: 100%;
}

.dell{
	display: block;
}

.text-right a{
	margin-top: 20px;
}

.location{
	display: block;
}
iframe{
	width: 80%;
	height: 240px;
}

.twelve{
	white-space: 96%;
}
.twelve-1-parent{
	display: block;
	width: 100%;
}

.twelve-1-child input{
	width: 305%;
}
.vamsi{
	margin-left: -30px;
}
.images p{
	width: 100%;
} 
.parent2{
	width: 100%;
}
.parent2 p{
	font-size: 20px;
}
.slider{
	display: block;
}
.Main-flex{
	display: block;
}
.mainpic{
	display: block;
}
.blank{
	margin-left: -70px;
}
.heard{
	display: block;
	align-items: center;
}
	.max{
		position: absolute;
		right: 18px;

	}
}